现在的位置: 首页 > 安全 > 正文

RHSA-2018:3092-中危: glibc 安全和BUG修复更新

2020年03月20日 安全 ⁄ 共 279字 ⁄ 字号 暂无评论

漏洞编号
影响分
漏洞公告
CVE-2017-16997
7.8
GNU C Library 'elf/dl-load.c ' 本地权限提升漏洞
CVE-2018-11236
7.8
glibc 基于堆的缓冲区溢出导致任意代码执行
CVE-2018-11237
5.6
glibc 中memcpy函数实现存在缓冲区溢出
CVE-2018-6485
9.8
GNU C Library 'memalign'函数整数溢出漏洞

修复:
yum update glibc-headers
yum update nscd
yum update glibc
yum update glibc-common
yum update glibc-devel

抱歉!评论已关闭.